package com.seeyon.apps.bip.custom.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/19
 */
public class AddCustomerNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_customerServlet";
    }

    @Override
    public String getNodeId() {
        return "addCustomerNode";
    }

    @Override
    public String getNodeName() {
        return "新增客商推送BIP";
    }
}
